.lost-password-scope {
    font-family: "DM Sans", sans-serif;
}

/* Titles */
.lost-password-scope .lost-password-form-title {
    text-align: center;
    font-size: 35px;
    font-weight: 600;
    margin: 0;
}

.lost-password-scope .lost-password-form-subtitle {
    text-align: center;
    font-size: 15px;
    margin-bottom: 30px;
}

/* Container */
.lost-password-scope .lost-password-dynamic-form-container {
    width: 100%;
    max-width: 600px;
    min-width: 600px;
    padding: 3rem;
    background: #fff;
    border-radius: 10px;
    margin: 0 auto 50px auto;
    box-shadow: 0 0 0 1px rgba(103, 61, 230, 0.05);
}

/* Form */
.lost-password-scope .lost-password-styled-form {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.lost-password-scope .lost-password-form-group {
    display: flex;
    flex-direction: column;
    gap: 0.4rem;
}

.lost-password-scope .lost-password-styled-form label {
    font-weight: 500;
    color: #2a2a2a;
}

/* Inputs */
.lost-password-scope .lost-password-styled-form input {
    width: 100%;
    padding: 0.9rem 1.2rem;
    border-radius: 10px;
    border: 1px solid #ececff;
    background-color: #fafbff;
}

.lost-password-scope .lost-password-styled-form input:focus {
    border-color: #673de6;
    background-color: #fff;
    outline: none;
}

/* Button */
.lost-password-scope .lost-password-btn-submit {
    background-color: #673de6;
    color: #fff;
    border: none;
    padding: 0.9rem 1.3rem;
    border-radius: 8px;
    cursor: pointer;
    font-weight: 600;
    transition: 350ms ease-in-out;
}

.lost-password-scope .lost-password-btn-submit:hover {
    background-color: #5025d1;
}

/* Misc */
.lost-password-scope .lost-password-back-login-link {
    text-align: center;
    margin-top: 15px;
}

.lost-password-scope .lost-password-back-login-link a {
	color: #673de6;
	transition: 350ms ease-in-out;
}

.lost-password-scope .lost-password-back-login-link a:hover {
	color: #5025d1;
}

.lost-password-scope .lost-password-password-wrapper {
    position: relative;
}

.lost-password-scope .lost-password-toggle-password {
    position: absolute;
    right: 12px;
    top: 70%;
    cursor: pointer;
}

/* Messages */
.lost-password-scope .lost-password-form-error {
    background: #ffe6e6;
    color: #a30000;
    padding: 10px;
    border-radius: 8px;
}

.lost-password-scope #lost-password-message {
	margin-bottom: 10px;
}
.lost-password-scope .lost-password-form-success {
    background: #e9f9ed;
    color: #0f7b20;
    padding: 10px;
    border-radius: 8px;
}

/* Mobile */
@media (max-width: 600px) {
    .lost-password-scope .lost-password-dynamic-form-container {
        padding: 1.5rem;
        min-width: 100%;
    }
}